body {
	color: #fff;
	background: #fff;
}

p {
	margin-bottom: 0.5em;
	line-height: 1.5;
}

strong {
	font-weight: bold;
}

h1, h2, h3, h4 {
	color: #0088cc;
	font-weight: normal;
	letter-spacing: 0.03125em;
}
h1 {
	font-size: 152%;
	margin-bottom:1em;
}
h2 {
	font-size: 129%;
	margin-top: 2em;
	margin-bottom: .5em;
	line-height: 1.6em;
}

h3 {
	font-size: 107%;
	line-height: 1.2;
	font-weight: bold;
	color: #0088cc;
	margin: 1em 0 0.5em 0;
}

h4 {
	font-size: 100%;
	font-weight: bold;
	color: #333;
	margin: 1em 0 0.5em 0;
}

div.sub h4,
div.sub {
	color: #fff;
}

a:link {
	color: #0060c3;
	text-decoration: none;
}

a:visited {
	color: #3a7ec3;
	text-decoration: none;
}

a:hover,
a:active {
	color: #007eff;
	text-decoration: none;
}

img {
	border: none;
}

code {
	display: block;
	padding: 10px;
	font-size: 85%;
	border: 1px solid #ccc;
	background:  #f2f2f2;
	margin-bottom: 5em;
	white-space: pre;
	overflow: auto;
}
